<?xml version="1.0" encoding="utf-8"?>
<component size="174,40" extention="Label" initName="ItemNeedLabel">
  <controller name="isEnough" exported="true" pages="0,yes,1,no" selected="0"/>
  <displayList>
    <loader id="n24_oy27" name="icon" xy="-44,-44" pivot="0.5,0.5" size="128,128" scale="0.31,0.31" fill="scale" clearOnPublish="true"/>
    <text id="n21_oy27" name="title" xy="40,3" size="134,34" fontSize="24" color="#6fdf89" align="center" vAlign="middle" leading="0" bold="true" autoClearText="true" text="2999/9999">
      <gearColor controller="isEnough" pages="0" values="#6fdf89,#000000" default="#e45849,#000000"/>
      <relation target="" sidePair="middle-middle"/>
    </text>
  </displayList>
  <relation target="n21_oy27" sidePair="rightext-right"/>
</component>